geis (2.2.17-1.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.2.17-1 < 2.2.17-1.2.

Package: [Main page]